._v9a8b0a90 {
  min-height: 100vh;
  background-color: gray;
  background-image: url("/assets/images/partnership-hero.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

._v9a98ba9 {
  color: #fff;
  font-size: 7em;
  font-weight: 700;
  text-shadow: 0px 0px 20px rgba(0, 0, 0, 0.8);
  text-align: center;
}

._b89a8ca9 {
  min-height: 100vh;
}

._va9b9a8 {
  max-width: 1024px;
  padding: 30px 20px;
}

._vb9a9309fa {
  aspect-ratio: 1 / 0.7;
  border-radius: 40px;
  background-image: url("/assets/images/card_offer.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding-left: 100px;
  padding-right: 100px;
}

._ba9s90d {
  font-size: 6em;
  font-weight: 700;
  text-align: center;
  -webkit-background-clip: text;
  -moz-background-clip: text;
  background-clip: text;
  color: transparent;
}

._b9a9as0d0as {
  background-image: url("/assets/images/card_offer.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  overflow: hidden;
}

._b8a9c78a98::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #000;
  opacity: 0.3;
}

._b8a9c78a98 {
  overflow: hidden;
}

._b8a9c9as {
  font-size: 1.3em;
  font-weight: 600;
  color: #fff;
  list-style-type: none;
  text-shadow: 0px 0px 20px rgba(0, 0, 0, 0.8);
}

._b8a9c9as li {
  margin: 20px 0px;
  padding-left: 40px;
}

._vb9a8c9::before {
  content: "";
  position: absolute;
  width: 20px;
  height: 20px;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-image: url("/assets/images/checkmark.svg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

._9b0a8v9aca {
  margin-top: 150px;
  margin-bottom: 200px;
}

._vb9a9a9b8 {
  background-image: url("/assets/images/transfer_intro-bg.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

._b8a89c8a {
  padding-top: 200px;
  padding-bottom: 200px;
}

._b90ac9a {
  font-size: 1.3em;
}

._b90ac9a:not(._b90ac9a:first-child) {
  margin-top: 1em;
}

._b9a9ca99v7,
._ba99ca89sd9 {
  background-image: url("/assets/images/partnership-divder-01.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  aspect-ratio: 1 / 0.5;
  border-radius: 40px;
  padding-left: 100px;
  padding-right: 100px;
  margin: 100px auto;
  overflow: hidden;
}

._ba99ca89sd9 {
  background-image: url("/assets/images/partnership-divder-02.jpg");
}

._ba990vca0 {
  font-size: 3em;
  color: #fff;
  text-align: center;
  font-weight: 700;
  text-shadow: 0px 0px 20px rgba(0, 0, 0, 0.8);
}

._vba99a89ba9::before {
  content: "";
  position: absolute;
  z-index: -1;
  pointer-events: none;
  top: 0;
  left: 0;
  right: 0;
  height: 75vh;
  width: 100%;
  background-image: url("/assets/images/partners/partners_logos.webp");
  background-size: auto 80vh;
  background-repeat: repeat-x;
  background-position: center top;
  -webkit-mask-image: -webkit-gradient(
    linear,
    left 90%,
    left bottom,
    from(rgba(0, 0, 0, 1)),
    to(rgba(0, 0, 0, 0))
  );
  mask-image: gradient(
    linear,
    left 90%,
    left bottom,
    from(rgba(0, 0, 0, 1)),
    to(rgba(0, 0, 0, 0))
  );
}

._v9a8ba97v8 {
  height: 50px;
}

._v9a8ba9 {
  margin-top: 20px;
  gap: 15px;
}

._vba98ba90a {
  background-image: url(/assets/images/partnership-contact.jpg) !important;
}

._b9a97ba98 {
  margin-top: 30px;
  overflow: hidden;
  max-width: 100%;
}

._ba8a9s9d {
  color: #000 !important;
  text-shadow: 0 0 transparent !important;
  margin-bottom: 60px;
}
